{
  "compilerOptions": {
    "strict": true,
    "jsx": "react",
    "declaration": true,
    "esModuleInterop": true,
    "outDir": "dist",
    "target": "es2021",
    "module": "es2020",
    "moduleResolution": "node"
  },
  "include": [ "**/*.ts", "**/*.tsx" ],
  "exclude": [ "node_modules", "dist" ]
}
